package com.jiayue.ipp.common.data.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 文件类型枚举类
 *
 * @author xsl
 * @version 2.0
 * @since 2018/11/16 11:18
 */
@Getter
@AllArgsConstructor
public enum FileTypeEnum {
	DQ(0,"短期"),
	CDQ(1,"超短期"),
	CFT(2,"测风塔"),
	QXZ(3,"气象站"),
	NWP(4,"NWP"),
	FJ(5,"风机信息"),
	NBQ(6,"逆变器"),
	RP(7,"实际功率");

	private Integer code;
	private String message;

}
