export const tableOption = {
  "border": true,
  "index": true,
  "indexLabel": "序号",
  "stripe": true,
  "menuAlign": "center",
  "align": "center",
  "searchMenuSpan": 6,
  title: "文件解析 ",
  excelBtn: true,
  menu: false,
  addBtn: false,
  editBtn: false,
  delBtn: false,
  "column": [{
    "type": "select",
    "label": "所属场站",
    "prop": "stationCode",
    filterable: true,
    dicUrl: '/electricfield/all'
  }
    , {
      "type": "input",
      "label": "文件名称",
      "prop": "fileName"
    }
    // , {
    //   "type": "input",
    //   "label": "解析时间",
    //   "prop": "parsingTime"
    // }
    , {
      "type": "datetime",
      "label": "解析时间",
      "format": 'yyyy-MM-dd HH:mm:ss',
      "valueFormat": 'yyyy-MM-dd HH:mm:ss',
      "prop": "parsingTime"
    }

    , {
      "type": "input",
      "label": "文件类型",
      "prop": "fileType",
      formatter: (row, value, label, column) => {
        if (value == 0) {
          return label = "短期"
        }
        if (value == 1) {
          return label = "超短期"
        }
        if (value == 2) {
          return label = "测风塔"
        }
        if (value == 3) {
          return label = "气象站"
        }
        if (value == 4) {
          return label = "NWP"
        }
        if (value == 5) {
          return label = "风机"
        }
        if (value == 6) {
          return label = "逆变器"
        }
        if (value == 7) {
          return label = "实际功率"
        }
      }
    }
    , {
      "type": "input",
      "label": "文件解析状态",
      "prop": "parsingFileStatus",
      formatter: (row, value, label, column) => {
        if (value == 0) {
          return label = "失败"
        }
        if (value == 1) {
          return label = "成功"
        }
      }
    }
    , {
      "type": "input",
      "label": "文件解析状态描述",
      "prop": "parsingDescribe"
    }
  ]
}
